<?php

namespace Moblyze\AssetMaintenance;

use DB;
use Illuminate\Database\Seeder;

class AssetMaintenanceTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('asset_maintenances')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'asset_maintenance.asset_maintenance.view',
                'name'      => 'View AssetMaintenance',
            ],
            [
                'slug'      => 'asset_maintenance.asset_maintenance.create',
                'name'      => 'Create AssetMaintenance',
            ],
            [
                'slug'      => 'asset_maintenance.asset_maintenance.edit',
                'name'      => 'Update AssetMaintenance',
            ],
            [
                'slug'      => 'asset_maintenance.asset_maintenance.delete',
                'name'      => 'Delete AssetMaintenance',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/asset_maintenance/asset_maintenance',
                'name'        => 'AssetMaintenance',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/asset_maintenance/asset_maintenance',
                'name'        => 'AssetMaintenance',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'asset_maintenance',
                'name'        => 'AssetMaintenance',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'AssetMaintenance',
                'module'    => 'AssetMaintenance',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'asset_maintenance.asset_maintenance.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
