<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for asset_maintenance in asset_maintenance package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  asset_maintenance module in asset_maintenance package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'AssetMaintenance',
    'names'         => 'AssetMaintenances',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'AssetMaintenances',
        'sub'   => 'AssetMaintenances',
        'list'  => 'List of asset_maintenances',
        'edit'  => 'Edit asset_maintenance',
        'create'    => 'Create new asset_maintenance'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'asset_id'                   => 'Please enter asset id',
        'asset_type'                 => 'Please enter asset type',
        'financial_plan_id'          => 'Please enter financial plan id',
        'rep_cost'                   => 'Please enter rep cost',
        'actual_remaining_life'        => 'Please enter actual remaining life',
        'asset_condition'            => 'Please enter asset condition',
        'risk'                       => 'Please enter risk',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'asset_id'                   => 'Asset id',
        'asset_type'                 => 'Asset type',
        'financial_plan_id'          => 'Financial plan id',
        'rep_cost'                   => 'Rep cost',
        'actual_remaining_life'        => 'Actual remaining life',
        'asset_condition'            => 'Asset condition',
        'risk'                       => 'Risk',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'asset_id'                   => ['name' => 'Asset id', 'data-column' => 1, 'checked'],
        'asset_type'                 => ['name' => 'Asset type', 'data-column' => 2, 'checked'],
        'financial_plan_id'          => ['name' => 'Financial plan id', 'data-column' => 3, 'checked'],
        'rep_cost'                   => ['name' => 'Rep cost', 'data-column' => 4, 'checked'],
        'actual_remaining_life'        => ['name' => 'Actual remaining life', 'data-column' => 5, 'checked'],
        'asset_condition'            => ['name' => 'Asset condition', 'data-column' => 6, 'checked'],
        'risk'                       => ['name' => 'Risk', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'AssetMaintenances',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
