@extends('resource.index')
@php
$links['create'] = guard_url('asset_maintenance/asset_maintenance/create');
$links['search'] = guard_url('asset_maintenance/asset_maintenance');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('asset_maintenance::asset_maintenance.title.main') !!}
@stop

@section('sub.title') 
{!! __('asset_maintenance::asset_maintenance.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('asset_maintenance/asset_maintenance')!!}">{!! __('asset_maintenance::asset_maintenance.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('asset_maintenance::asset_maintenance.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$asset_maintenances->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
