<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'moblyze',

    /*
     * Package.
     */
    'package'   => 'asset_maintenance',

    /*
     * Modules.
     */
    'modules'   => ['asset_maintenance'],

    
    'asset_maintenance'       => [
        'model' => [
            'model'                 => \Moblyze\AssetMaintenance\Models\AssetMaintenance::class,
            'table'                 => 'asset_maintenances',
            'presenter'             => \Moblyze\AssetMaintenance\Repositories\Presenter\AssetMaintenancePresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['id',  'asset_id',  'asset_type',  'financial_plan_id',  'rep_cost',  'actual_remaining_life',  'asset_condition',  'risk'],
            'translatables'         => [],
            'upload_folder'         => 'asset_maintenance/asset_maintenance',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Moblyze',
            'package'   => 'AssetMaintenance',
            'module'    => 'AssetMaintenance',
        ],

    ],
];
