Lavalite package that provides asset_maintenance management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `moblyze/asset_maintenance`.

    "moblyze/asset_maintenance": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Moblyze\AssetMaintenance\Providers\AssetMaintenanceServiceProvider::class,

And also add it to alias

    'AssetMaintenance'  => Moblyze\AssetMaintenance\Facades\AssetMaintenance::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Moblyze\\AssetMaintenanceTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Moblyze\AssetMaintenance\Providers\AssetMaintenanceServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Moblyze\AssetMaintenance\Providers\AssetMaintenanceServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Moblyze\AssetMaintenance\Providers\AssetMaintenanceServiceProvider" --tag="view"


### Web Urls

**Admin**

    http://path-to-route-folder/admin/asset_maintenance/{modulename}

**User**

    http://path-to-route-folder/user/asset_maintenance/{modulename}

**Public**

    http://path-to-route-folder/asset_maintenances


### API endpoints

**List**

    http://path-to-route-folder/api/user/asset_maintenance/{modulename}
    METHOD: GET

**Create**

    http://path-to-route-folder/api/user/asset_maintenance/{modulename}
    METHOD: POST

**Edit**

    http://path-to-route-folder/api/user/asset_maintenance/{modulename}/{id}
    METHOD: PUT

**Delete**

    http://path-to-route-folder/api/user/asset_maintenance/{modulename}/{id}
    METHOD: DELETE

**Public List**

    http://path-to-route-folder/api/asset_maintenance/{modulename}
    METHOD: GET

**Public Single**

    http://path-to-route-folder/api/asset_maintenance/{modulename}/{slug}
    METHOD: GET