            @include('asset_maintenance::asset_maintenance.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('asset_maintenance::asset_maintenance.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($asset_maintenance->defaultImage('images' , 'xl'))!!}" alt="{{$asset_maintenance->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('asset_maintenance::asset_maintenance.label.id') !!}
                </label><br />
                    {!! $asset_maintenance['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="asset_id">
                    {!! trans('asset_maintenance::asset_maintenance.label.asset_id') !!}
                </label><br />
                    {!! $asset_maintenance['asset_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="asset_type">
                    {!! trans('asset_maintenance::asset_maintenance.label.asset_type') !!}
                </label><br />
                    {!! $asset_maintenance['asset_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="financial_plan_id">
                    {!! trans('asset_maintenance::asset_maintenance.label.financial_plan_id') !!}
                </label><br />
                    {!! $asset_maintenance['financial_plan_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="rep_cost">
                    {!! trans('asset_maintenance::asset_maintenance.label.rep_cost') !!}
                </label><br />
                    {!! $asset_maintenance['rep_cost'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="actual_remaining_life">
                    {!! trans('asset_maintenance::asset_maintenance.label.actual_remaining_life') !!}
                </label><br />
                    {!! $asset_maintenance['actual_remaining_life'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="asset_condition">
                    {!! trans('asset_maintenance::asset_maintenance.label.asset_condition') !!}
                </label><br />
                    {!! $asset_maintenance['asset_condition'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="risk">
                    {!! trans('asset_maintenance::asset_maintenance.label.risk') !!}
                </label><br />
                    {!! $asset_maintenance['risk'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('asset_id')
                       -> label(trans('asset_maintenance::asset_maintenance.label.asset_id'))
                       -> placeholder(trans('asset_maintenance::asset_maintenance.placeholder.asset_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('asset_type')
                       -> label(trans('asset_maintenance::asset_maintenance.label.asset_type'))
                       -> placeholder(trans('asset_maintenance::asset_maintenance.placeholder.asset_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('financial_plan_id')
                       -> label(trans('asset_maintenance::asset_maintenance.label.financial_plan_id'))
                       -> placeholder(trans('asset_maintenance::asset_maintenance.placeholder.financial_plan_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('rep_cost')
                       -> label(trans('asset_maintenance::asset_maintenance.label.rep_cost'))
                       -> placeholder(trans('asset_maintenance::asset_maintenance.placeholder.rep_cost'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('actual_remaining_life')
                       -> label(trans('asset_maintenance::asset_maintenance.label.actual_remaining_life'))
                       -> placeholder(trans('asset_maintenance::asset_maintenance.placeholder.actual_remaining_life'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('asset_condition')
                       -> label(trans('asset_maintenance::asset_maintenance.label.asset_condition'))
                       -> placeholder(trans('asset_maintenance::asset_maintenance.placeholder.asset_condition'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('risk')
                       -> label(trans('asset_maintenance::asset_maintenance.label.risk'))
                       -> placeholder(trans('asset_maintenance::asset_maintenance.placeholder.risk'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



