<?php

namespace Moblyze\AssetMaintenance\Repositories\Eloquent;

use Moblyze\AssetMaintenance\Interfaces\AssetMaintenanceRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class AssetMaintenanceRepository extends BaseRepository implements AssetMaintenanceRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('moblyze.asset_maintenance.asset_maintenance.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('moblyze.asset_maintenance.asset_maintenance.model.model');
    }
}
